<?php
/**
 * index.php -- Index Page
 */

//date_default_timezone_set('Africa/Lagos');

include '../inc/config.inc.php'; // Configuration

error_reporting(E_ALL);
ini_set('display_errors', 1);

session_start();
if ( isset($_SESSION['user']) ){
	header('Location: dashboard');
} else {
	header('Location: ../signin');
}

?>
